Package jakarta.el

## Class ELClass

- java.lang.Object
- - jakarta.el.ELClass

    public class ELClass
    extends java.lang.Object

Since:
  EL 3.0

### Constructor Summary

Constructors
`ELClass​(java.lang.Class<?> clazz)`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.Class<?>` `getKlass()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ELClass

    public ELClass​(java.lang.Class<?> clazz)

### Method Detail

#### getKlass

    public java.lang.Class<?> getKlass()